.preloader {
  position: fixed;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  z-index: 9999;
  display: flex;
  align-items: center;
  justify-content: center;
  background-color: black;
}

.preloader__text {
  flex-shrink: 0;
  transform: scale(0.3);
}

.preloader_hidden {
  opacity: 0;
  transition: 0.2s;
  transition-delay: 1.2s;
}

#logoVersion {
  display: inline-block;
  margin-left: 60px;
}

#logoTextLeft {
  animation: swap-left-text 2s step-end infinite;
}

#logoLineLeft {
  animation: swap-left-line 2s step-end infinite;
}

#logoTextRight {
  animation: swap-right-text 2s step-end infinite;
}

#logoLineRight {
  animation: swap-right-line 2s step-end infinite;
}

@keyframes swap-left-text {
  0% {
    transform: translateX(0) translateY(0);
  }

  50% {
    transform: translateX(0) translateY(57px);
  }
}

@keyframes swap-left-line {
  0% {
    transform: translate(-184px, -19px);
  }

  50% {
    transform: translate(-184px, -135px);
  }
}

@keyframes swap-right-text {
  0% {
    transform: translate(0, 0);
  }

  50% {
    transform: translate(0, -57px);
  }
}

@keyframes swap-right-line {
  0% {
    transform: translate(-322px, -21px);
  }

  50% {
    transform: translate(-322px, 94px);
  }
}